Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1510408 - Opstools | Availability Monitoring | We need to refactor our check management in osptools-ansible
Opstools | Availability Monitoring | We need to refactor our check management...
Status: CLOSED DUPLICATE of bug 1498360
Product: Red Hat OpenStack
Classification: Red Hat
Component: sensu (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Martin Magr
Leonid Natapov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-07 05:44 EST by Leonid Natapov
Modified: 2017-11-22 13:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-22 13:30:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Natapov 2017-11-07 05:44:05 EST
In OSP12 all system checks are irrelevant but we still use them.
Therefor in Uchiwa there are a lot of false checks with message:

Failed to get D-Bus connection: Operation not permitted

We need to switch manage_checks: to false in opstools-ansible config
Comment 1 Martin Magr 2017-11-22 13:30:49 EST

*** This bug has been marked as a duplicate of bug 1498360 ***

Note You need to log in before you can comment on or make changes to this bug.